/******************************************************************************************/

/* Anchors */

.content-primary a,
.content-primary a:visited {
	color: #454664;
	/*text-decoration: underline;*/
}

/*.content-primary a:hover {
	text-decoration: none;
}*/

/******************************************************************************************/

/* Body */

body {
	font-family: grotesquemtstd;
}

/******************************************************************************************/

/* Headings */

h1 {
	font-family: grotesquemtstd;
	text-transform: uppercase;
}

h2 {
	color: #010438;
	font-family: grotesquemtstd;
	text-transform: uppercase;
}

h3 {
	color: #010438;
	font-family: grotesquemtstd;
	font-size: 22px;
}

/******************************************************************************************/

/* Images */

img {
	max-width: 100%;
}

/******************************************************************************************/

/* Paragraphs */

p {
	margin-bottom: 1em;

	color: #333333;
	font-family: Arial;
	font-size: 14px;
}

p.highlight {
	color: #666666;
	font-size: 20px;
}